Subject: Re: linux-next: "amba: Remove AMBA level regulator support" commit.

From: Mark Brown <[email-masked]>
Date: Fri, 13 Apr 2012 13:07:07 +0100

On Fri, Apr 13, 2012 at 11:49:00AM +0100, Russell King - ARM Linux wrote:

> What I want is something that doesn't cause a regression for 3.4.

Oh, and note that there's already a fix for the missing header although
with all the git trees I've no idea what the process is for getting it
into mainline.